#import "../fragments/objectiveParts.gql"
mutation UpdateObjectiveVisibility($input: UpdateObjectiveVisibilityInput!) {
  updateObjectiveVisibility(input: $input) {
    objective {
      ...ObjectiveParts
    }
  }
}

